.lm-box p { padding: 0; margin-top: 0}
.lm-box a { text-decoration: none!important;}
.lm-box { position: fixed; left: -400px; bottom: 10px; width: 270px; border-radius: 4px; opacity: 0; transition: left 0.5s ease-out, opacity 0.5s ease-out;  background: #37628F; border: 1px solid #28496A; color: #fff; padding: 9px 5px 10px 9px; overflow: hidden; z-index: 10001 }
.lm-box-close { float: right; margin-top: -7px;}
.lm-box-close a { display: inline-block; color: #000!important; font-weight: bold!important; padding-top: 0!important; font-size: 18px!important; text-decoration: none!important; }
.lm-btns { margin-bottom: 0}
.lm-btns .btn { border: 1px solid #fff!important; font-size: 14px!important;  color: #fff!important; margin-right: 3px; padding: 8px 15px 9px 10px !important; display: inline-block!important; border-radius: 5px!important; }
.lm-btns .btn img { vertical-align: middle }
.lm-box-image { float: left; margin-right: 15px; }
.lm-title { margin-bottom: 10px; }
.lm-title a { color: #fff!important; font-size: 14px!important; }
.lm-box-no-javascript { -webkit-transform: translateX(0px); -webkit-animation: slideDown 50s 10s 1 ease forwards; -moz-transform:  translateX(0px); -moz-animation:  slideDown 50s 10s 1 ease forwards; opacity: 1; display: block }
.lm-box-no-javascript .lm-box-close  { display: none; }
@-webkit-keyframes slideDown { 0%, 100% { -webkit-transform: translateX(0px); } 1%, 99% { -webkit-transform: translateX(410px); } }
@-moz-keyframes slideDown { 0%, 100% { -moz-transform: translateX(0px); } 1%, 99% { -moz-transform: translateX(410px); } }